Subject: Re: bug#14812: 24.3; build failure on FreeBSD 9.1

From: "Andrew W. Nosenko" <[email-masked]>
Date: Mon, 22 Jul 2013 14:55:21 +0300

On Sat, Jul 20, 2013 at 2:31 PM, Andreas Schwab <[email-masked]> wrote:
> [email-masked] (Ashish SHUKLA) writes:
>
>> Well, I tried sometime ago, and it didn't work for me. And there is no way in
>> Emacs, to specify OSS over ALSA, esp. when OSS works fine and native. I
>> decided to disable ALSA support. I never felt the need of it, nor anyone asked
>> for it.
>
> I'd expect that those who install alsa on their freebsd system know what
> they are doing.  Otherwise the configure check should do no harm.

Unfortunatelly, ALSA may be installed just as consequence/dependency
of some other port or package.  IIRC, some time ago Firefox had broken
OSS support (it just crashed) forcing to have ALSA installed as
unwanted consequence, just for example.

-- 
Andrew W. Nosenko <[email-masked]>